﻿.opblock.opblock-deprecated .try-out {
    display: none;
}

.opblock.opblock-deprecated .parameters-col_description input {
    display: none;
}

.opblock.opblock-deprecated .opblock-body .opblock-section .opblock-section-request-body .opblock-section-header label {
    display: none;
}

.opblock.opblock-deprecated .responses-table .response-col_description .response-controls {
    display: none;
}

.opblock.opblock-deprecated .swagger-ui .renderedMarkdown p {
    margin-top: 0px;
}

.opblock.opblock-deprecated .parameters-col_description select {
    display: none;
}

.swagger-ui .parameters-col_description {
    width: 96% !important;
}

.swagger-ui .response-col_description {
    width: 96% !important;
}

img[alt="Swagger UI"] {
    display: none;
}
